Bug 1641242

Summary: moin-1.9.10 is available, contains security fixes
Product: [Fedora] Fedora Reporter: Edgar Hoch <edgar.hoch>
Component: moinAssignee: Othman Madjoudj <athmanem>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: athmanem, imlinux+fedora, ivazqueznet, matthias, vpvainio
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: moin-1.9.10-1.el7 moin-1.9.10-1.el6 moin-1.9.10-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-28 23:20:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Edgar Hoch 2018-10-20 10:41:06 UTC
Description of problem:
moin version 1.9.10 was released at 2018-09-09. It contains security fixes. It would be fine if updates packages will be build.

https://moinmo.in/MoinMoinDownload
https://github.com/moinwiki/moin-1.9/blob/1.9.10/docs/CHANGES#L13

Comment 1 Fedora Update System 2018-11-25 22:09:00 UTC
moin-1.9.10-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-46596e10bb

Comment 2 Fedora Update System 2018-11-25 22:25:44 UTC
moin-1.9.10-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce80431ed9

Comment 3 Fedora Update System 2018-11-25 22:41:09 UTC
moin-1.9.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c834b87cb6

Comment 4 Fedora Update System 2018-11-25 22:48:17 UTC
moin-1.9.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7f9c52d9a0

Comment 5 Fedora Update System 2018-11-26 00:54:24 UTC
moin-1.9.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c834b87cb6

Comment 6 Fedora Update System 2018-11-26 01:05:02 UTC
moin-1.9.10-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce80431ed9

Comment 7 Fedora Update System 2018-11-26 02:46:22 UTC
moin-1.9.10-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-46596e10bb

Comment 8 Fedora Update System 2018-11-26 03:31:57 UTC
moin-1.9.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7f9c52d9a0

Comment 9 Ben Cotton 2019-05-02 20:15:52 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Ben Cotton 2019-05-28 23:20:37 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 11 Edgar Hoch 2019-05-28 23:26:58 UTC
Fedora 30 contains moin-1.9.10-2.fc30.
But 1.9.10 was build for Fedora 28 and 29 and pushed to updates-testing, but never pushed to updates.

Comment 12 Fedora Update System 2019-06-07 01:00:57 UTC
moin-1.9.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-06-07 01:36:57 UTC
moin-1.9.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-06-07 16:33:36 UTC
moin-1.9.10-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.